Subject: Re: bug#49261: 28.0.50; File Locking Breaks Presumptuous Toolchains

From: Michael Albinus <[email-masked]>
Date: Mon, 12 Jul 2021 20:00:34 +0200

Eli Zaretskii <[email-masked]> writes:

> I suggested a compromise: disable it by default, but not via the
> transform function.  I think it's more natural, but even if you
> disagree, would it do as a compromise?

I'm OK with another user option to disable it, it doesn't matter too
much. But I'm not sure whether we shall disable it by default: nobody(*)
will enable it ever, and all the effort would be wasted.

(*): except me, of course :-)

Best regards, Michael.